aniso8601==8.1.0
appdirs==1.4.3
attrs==20.3.0
CacheControl==0.12.6
certifi==2019.11.28
chardet==3.0.4
click==7.1.2
colorama==0.4.3
contextlib2==0.6.0
distlib==0.3.0
distro==1.4.0
Flask==1.1.2
Flask-RESTful==0.3.8
html5lib==1.0.1
idna==2.8
iniconfig==1.1.1
ipaddr==2.2.0
itsdangerous==1.1.0
Jinja2==2.11.2
lockfile==0.12.2
lxml==4.6.2
MarkupSafe==1.1.1
msgpack==0.6.2
packaging==20.3
pep517==0.8.2
pluggy==0.13.1
progress==1.5
py==1.10.0
pyparsing==2.4.6
pytest==6.2.1
pytest-cov==2.11.1
pytest-flask==1.1.0
pytest-mock==3.5.1
python-dateutil==2.8.1
python-dotenv==0.14.0
pytoml==0.1.21
pytz==2020.5
retrying==1.3.3
six==1.14.0
toml==0.10.2
urllib3==1.25.8
webencodings==0.5.1
Werkzeug==1.0.1
